.version.index /* version checker */
{
	color: #000014;
	background-color: #23E0FA;
}

#page
{
	z-index: 1;
	min-height: 1386px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 5px;
	width: 100%;
	max-width: 1027px;
}

#slideshowu5738
{
	z-index: 5;
	width: 0.01px;
	height: 1352px;
	position: relative;
	margin-right: -10000px;
}

#u5754
{
	position: absolute;
	width: 1027px;
	height: 1352px;
	background-color: transparent;
}

#u5754popup
{
	z-index: 6;
}

#u5765
{
	z-index: 7;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5769
{
	z-index: 9;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5755
{
	z-index: 11;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5757
{
	z-index: 13;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5767
{
	z-index: 15;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5759
{
	z-index: 17;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5761
{
	z-index: 19;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5763
{
	z-index: 21;
	width: 1027px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu5737-3
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5737-3
{
	z-index: 2;
	min-height: 174px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #000000;
	opacity: 0.09;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
	filter: alpha(opacity=9);
}

#u5737-3::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5737-3-bw
{
	z-index: 2;
	min-height: 174px;
}

#u6031
{
	z-index: 35;
	width: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5797-5
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u5804-4
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 106px;
}

#menuu8779
{
	z-index: 45;
	width: 120px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 100%;
	left: -595px;
}

#u8783
{
	width: 120px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
}

#u8783:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u8783.MuseMenuActive
{
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-color: #000000;
	background-color: #000000;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u8786
{
	height: 34px;
	width: 126px;
	vertical-align: top;
	position: relative;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8786.png") no-repeat 0px 0px;
}

#u8783:hover #u8786
{
	background: url("../../images/u8786-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu8787
{
	z-index: 51;
	width: 120px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 100%;
	left: -446px;
}

#u8791
{
	width: 120px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
}

#u8791:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u8793
{
	height: 34px;
	width: 126px;
	vertical-align: top;
	position: relative;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8793.png") no-repeat 0px 0px;
}

#u8791:hover #u8793
{
	background: url("../../images/u8793-r.png") no-repeat 0px 0px;
}

#menuu8795
{
	z-index: 57;
	width: 120px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 100%;
	left: -298px;
}

#menuu8779::before,#menuu8787::before,#menuu8795::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.52), inset 0px 0px 8px rgba(255,255,255,0.52);
}

#u8797
{
	width: 120px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
}

#u8797:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u8798
{
	height: 34px;
	width: 126px;
	vertical-align: top;
	position: relative;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8798.png") no-repeat 0px 0px;
}

#u8797:hover #u8798
{
	background: url("../../images/u8798-r.png") no-repeat 0px 0px;
}

#pmenuu8803
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	width: 11.69%;
	margin-left: 88.32%;
}

#menuu8803
{
	z-index: 63;
	width: 120px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-left: 100%;
	left: -150px;
}

#menuu8803::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -30px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.52), inset 0px 0px 8px rgba(255,255,255,0.52);
}

#u8780,#u8788,#u8796,#u8804
{
	width: 120px;
	min-height: 32px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8805
{
	width: 120px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
}

#u8783::before,#u8783.MuseMenuActive::before,#u8791::before,#u8797::before,#u8805::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	-webkit-transition: box-shadow 1s ease 0s;
	transition: box-shadow 1s ease 0s;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5), inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u8805:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u8783:hover::before,#u8791:hover::before,#u8797:hover::before,#u8805:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	-webkit-transition: box-shadow 0.5s ease 0s;
	transition: box-shadow 0.5s ease 0s;
	box-shadow: inset 0px 0px 0px rgba(255,255,255,0), inset 0px 0px 0px rgba(255,255,255,0);
}

#u8807
{
	height: 34px;
	width: 126px;
	vertical-align: top;
	position: relative;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8807.png") no-repeat 0px 0px;
}

#u8805:hover #u8807
{
	background: url("../../images/u8807-r.png") no-repeat 0px 0px;
}

#pu5798
{
	margin-top: 43px;
	width: 100%;
	margin-left: 0%;
}

#u5798
{
	z-index: 23;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -150px;
}

#u5800
{
	z-index: 25;
	width: 51px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -81px;
}

#u5800 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u8884-3
{
	z-index: 69;
	min-height: 247px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	width: 1.86%;
	left: 133.21%;
}

#u5802-4
{
	z-index: 27;
	min-height: 27px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	width: 27.66%;
	left: 24.06%;
}

#u5803-4
{
	z-index: 31;
	min-height: 27px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	width: 29.51%;
	left: 52.78%;
}

#u5802,#u5803
{
	text-decoration: underline;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 500px;
}

.verticalspacer
{
	margin-bottom: -32px;
	min-height: 39px;
}

